Subject: [rohc] about status of U mode,O mode and R mode

From: "LI_JING" <[email-masked]>
Date: Mon, 26 Sep 2005 11:52:02 +0800

hi,experts,
 
      In the implement of RHC3095, although there are mode  transferring diagrams amongU,O 
and R modes, I still puzzled about which mode is the best among these three modes from data 
compress efficiency's perspective.

     In some case, with special implement parameter I am sure I would make higher compress efficiency 
for U mode than R mode;In other case, I would make above results reversely.So I believe no absolute
meaning to define which mode is better,because ,to some extents ,it's a implement-relative problem.

    How about your ideas ?　　　　　　　　
　 　　　　　　　　　　　　
　　　　　　　　　　　　　　　　
BR
LI JING  
Mail: [email-masked]
****************************************************************
This e-mail and its attachments contain confidential information 
from DATANG MOBILE, which is intended only for the person or entity
whose address is listed above. Any use of the information contained 
herein in any way (including, but not limited to, total or partial
 disclosure, reproduction, or dissemination) by persons other than 
the intended recipient(s) is prohibited. If you receive this e-mail 
in error, please notify the sender by phone or email immediately 
and delete it!  Thank you.
*****************************************************************
_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc